Loading...
Searching...
No Matches
sch_queuedata_t Struct Reference
Collaboration diagram for sch_queuedata_t:
[legend]

## Data Fields

pthread_t | probe_thread_id
pthread_t | parent_thread_id
struct oscap_queue * | to_probe_queue
struct oscap_queue * | from_probe_queue
pthread_cond_t | to_probe_cond
pthread_mutex_t | to_probe_mutex
pthread_cond_t | from_probe_cond
pthread_mutex_t | from_probe_mutex
int | to_probe_cnt
int | from_probe_cnt

The documentation for this struct was generated from the following file:

- sch_queue.h